Subject: [ipr-announce] Posting of IPR Disclosure

From: IETF Secretariat <[email-masked]>
Date: Mon, 2 Mar 2009 10:08:44 -0800 (PST)

Dear Eric Burger, Hisham Khartabil:

An IPR disclosure that pertains to your RFC entitled "Instant Message
Disposition Notification (IMDN)" (RFC5438) was submitted to the IETF Secretariat
on 2009-03-01 and has been posted on the "IETF Page of Intellectual Property
Rights Disclosures" (https://datatracker.ietf.org/public/ipr_list.cgi). The
title of the IPR disclosure is "Nokia Corporation's Statement about IPR related
to RFC 5438."

The IETF Secretariat